/* fond CLAIR */
/*******************************************/
/* GENERAL : body, image, liens            */
/*******************************************/
BODY {
    MARGIN: 0px;
    color : #303030;
    background-color : #F6F6F6;
	 background-image : url(/images/menus1/fondHautNooBabel2.jpg);
    /* font-family : Arial, Helvetica, sans-serif; */
	 /*font-family:Verdana, Geneva, sans-serif;*/
	 font-family : Trebuchet MS;
	 font-size : 12px;
} 
a:link {
    color: #0000BB; /* #30285D; */
    text-decoration: none;
    background-color : transparent;
}
a:visited {
    color : #6600AA; /* #3F357B; */
    text-decoration : none;
    background-color : transparent;
} 
a:hover {
    color : Blue;
    text-decoration : underline;
    background-color : transparent;
} 
a:active {
    color : Blue;
    text-decoration : underline;
    background-color : transparent;
} 
TD.fichegrid {
    text-align : left;
    vertical-align : bottom;
    font-weight : bold;
    height : 22px;
    font-size : 12px;
    color : Black;
} 
TD.vousetesici {
   vertical-align : top;
   font-weight : bold;
   height : 22px;
   font-size : 16px;
   color : #110022;
}
 
/*******************************************/
/* GENERAL : corps de la page              */
/*******************************************/
/* Zone générale */
div.corps{
    left: 0px;
    top:95px;
    position:absolute;
    Z-INDEX: 111;
	width: 100%;
}
/* Placer le corps en début de page pour l'impression */
@media print {
	div.corps {
		top:1px;
	}
}

/* Cadre de la zone principale de la page */
/* Actuellement les pages utilisent TABLE.accueil_section */
/* ==> migrer les pages vers TABLE.corps_page */
TABLE.corps_page {
   /* background-image: url("fond_corps.jpg"); */
   background-color : #FBFBFB;
   border-width : 1px 1px 1px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding: 5px 5px 5px 5px;
}
/*******************************************/
/* GENERAL : pied de page                  */
/*******************************************/
TABLE.piedpage {
   background-image: url("fond_corps.jpg");
   background-color : #FFFFFF;
   border-width : 1px 1px 1px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #EEEEEE #AAAAAA;
   font-size : 12px;
   /* background-color : #C1C1C1; /* #CEC19B; */
   text-align : center;
   line-height : 20px;
}
TD.piedpage {
    text-align : center;
    vertical-align : middle;
    font-weight : bold;
    height : 22px;
    font-size : 12px;
   background-color : #FFFFFF;
} 
/*******************************************/
/* GENERAL : menu de gauche                */
/*******************************************/
/* Cadre du menu de gauche */
TABLE.menu_charte2 {
   background-image: url("fond_corps.jpg");
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    font-weight : bold;
    background-color : #FFFFFF;
    padding-left : 2px;
    line-height : 20px;
}
TABLE.menu_gauche {
   background-image: url("fond_corps.jpg");
   border-width : 1px 1px 1px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding-left : 2px;
}
/* Cacher le menu pour l'impression */
@media print {
	td.nooPrint {
		display: none;
	}
}
/* Ligne du menu de gauche pouet */
div.menu_charte2 {
   background-image: url(pucebabel.gif);
   background-repeat: no-repeat;
   background-position: top left; 
    text-align : left;
    font-weight : bold;
    height : 20px;
    font-size : 12px; 
    padding-left: 7px;
    vertical-align: top;
    }
/* Ligne du menu de gauche (sous-menu) */
div.sous_menu_charte2 {
    background-repeat: no-repeat;
    background-position: top left; 
    text-align : left;
    font-weight : bold;
    height : 20px;
    font-size : 12px;
    padding-left: 15px;
    vertical-align: top;
    }

/* Ligne du menu de gauche pouet */
span.menu_gauche {
    text-align : left;
    font-weight : normal;
    font-size : 14px; 
    padding-left: 0px;
    vertical-align: bottom;
}
/* Ligne du menu de gauche (sous-menu) */
span.sous_menu_gauche  {
	background-image: url(pucebabel.gif);
   background-repeat: no-repeat;
   background-position: top left; 
   text-align : left;
   height : 20px;
   font-size : 13px;
   padding-left: 10px;
   vertical-align: bottom;
}
span.sous_menu_droit  {
	background-image: url(pucebabel.gif);
   background-repeat: no-repeat;
   background-position: top left; 
   text-align : left;
   height : 22px;
   font-size : 14px;
   padding-left: 10px;
   vertical-align: bottom;
}
span.liste_centre  {
	background-image: url(pucebabel.gif);
   background-repeat: no-repeat;
   background-position: top left; 
   text-align : left;
   height : 22px;
   font-size : 14px;
   padding-left: 10px;
   vertical-align: bottom;
}
span.menu_droit_prix {
   text-align : left;
   height : 22px;
   font-size : 14px;
   padding-left: 10px;
	padding-top : 5px;
	padding-bottom : 5px;
   vertical-align: bottom;
}	 
/*******************************************/
/* GENERAL : onglets                       */
/*(bleu, orange, bleu collé au cadre)      */
/*******************************************/
/* Onglet bleu (menu, corps, ...) */
td.onglet_bleu {
    height: 20px;
   background-image: url("fond_onglet.jpg"); /* 01/01/2008 */
   background-color : #DFDFDF;
   border-width : 1px 1px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 1px 2px;
    font-size:12px;
    font-weight:bold;
    text-align : center;
    vertical-align : middle;
}
td.onglet_bleu_bg {
    height: 20px;
    width: 8px;
    background-image : url("onglet_menu_bord_gauche.gif");
}
td.onglet_bleu_bd {
    height: 20px;
    width: 8px;
    background-image : url("onglet_menu_bord_droit.gif");
}
/* Onglet bleu "collé" au cadre */
td.onglet_biblio0 {
    height: 20px;
   background-image: url("fond_onglet.jpg"); /* 01/01/2008 */
   background-color : #DFDFDF;
   border-width : 1px 1px 0px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 1px 2px;
    font-size:12px;
    font-weight:bold;
    text-align : center;
    vertical-align : middle;
}
td.onglet_biblio0_bg {
    height: 20px;
    width: 8px;
    background-image : url("onglet_biblio0_bord_gauche.gif");
}
td.onglet_biblio0_bd {
    height: 20px;
    width: 8px;
    background-image : url("onglet_biblio0_bord_droit.gif");
}
/* Onglet orange (Ajouts 01/01/2006) */
td.onglet_biblio1 {
    height: 20px;
   background-color : #EEEEEE;
   padding : 2px 2px 0px 2px;
    font-size:12px;
    font-weight:bold;
    text-align : center;
    vertical-align : middle;
}
td.onglet_biblio1_bg {
    height: 20px;
    width: 8px;
    background-image : url("onglet_biblio1_bord_gauche.gif");
}
td.onglet_biblio1_bd {
    height: 20px;
    width: 8px;
    background-image : url("onglet_biblio1_bord_droit.gif");
}

/*******************************************/
/* GENERAL : cadres (bleus)                */
/*(avec ou sans padding, taille mini)      */
/*******************************************/
table.noocadre_defaut {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
   margin : 0px 0px 0px 0px;
 }

/* Cadre avec taille minimum de 200px */
table.noocadre_height200 {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
   margin : 0px 0px 0px 0px;
    height : 200px;
}
/* Cadre sans padding */
table.noocadre_pad0 {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
   /*margin : 0px 0px 0px 0px;*/
   padding : 0px 0px 0px 0px;
}
/* Cadre avec padding de 5px */
table.noocadre_pad5 {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
   /*margin : 0px 0px 0px 0px;*/
   padding : 5px 5px 5px 5px;
}
/* Cadre avec padding de 10px */
table.noocadre_pad10 {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
   /*margin : 0px 0px 0px 0px;*/
   padding : 10px 10px 10px 10px;
}
table.noocadre_pad20 {     
   border-width : 1px 1px 1px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
	padding : 20px 20px 20px 20px;
}
/*******************************************/
/* GENERAL : cellules de tableau           */
/*(taille texte, taille mini, avec puce)   */
/*******************************************/
td.noocell_liste {
    text-align : left;
    vertical-align : top;
    height : 22px;
    font-size : 12px;
    padding-left: 10px;
}
/* Hauteur 20 px */
td.noocell_height20 {
    text-align : left;
    vertical-align : top;
    height : 20px;
}
/* Hauteur 20 px gras */
td.noocell_height20g {
    text-align : left;
   font-weight : bold;
    vertical-align : top;
    height : 20px;
}
/* Texte 14 px */
td.noocell_fs14 {
    font-size : 14px;
    margin-left : 5px;
    margin-right : 5px;
    padding : 10px;
    line-height : 20px; 
}
/* Texte 15 px, fond clair */
td.noocell_fs15 {
    font-size : 15px;
    margin-left : 5px;
    margin-right : 5px;
    padding : 10px;
    line-height : 20px; 
   }
/* Puce (biblio) */
td.item_pucebib {
    background-image: url(minisfere2b.gif);
    background-repeat: no-repeat;
    background-position: top left; 
    text-align : left;
    vertical-align : top;
    font-family : Arial;
    font-weight : normal;
    height : 22px;
    font-size : 14px;
    padding-left: 18px;
    vertical-align: bottom;
}
/* Cellule avec retrait sans puce (biblio) */
td.item_bib {
    /*background-image: url(minisfere2b.gif);*/
    background-repeat: no-repeat;
    background-position: top left; 
    text-align : left;
    vertical-align : top;
    font-family : Arial;
    font-weight : normal;
    height : 22px;
    font-size : 14px;
    padding-left: 10px;
    vertical-align: bottom;
}

td.item_serie {
    /*background-image: url(minisfere2b.gif); */
    background-repeat: no-repeat;
    background-position: top left; 
    text-align : right;
    vertical-align : top;
    font-weight : normal;
    height : 22px;
    font-size : 14px;
    padding-left: 18px;
    vertical-align: bottom;
    }
/*******************************************/
/* GENERAL : bidules divers                */
/*******************************************/
/* Pastille 10px */
span.cadre1 { 
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    background-color : #DDDDDD;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 10px;
    }
/* Pastille 14px */
span.cadre2 { 
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    background-color: #DDDDDD;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 14px;
    }

/*******************************************/
/* ACCUEIL : les menus et zones de la page */
/*******************************************/
table.a_la_une {
    font-size : 14px;
}
table.menu_section {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #FFFFFF;
    padding-left : 2px;
    line-height : 20px;
    height : 210px;
}
table.menu_section_5L {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
    height : 125px;
}
table.menu_section_4L {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
    height : 100px;
}
table.menu_section_3L {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
    height : 75px;
}

table.menu_revues {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
    height : 70px;
}
table.accueil_section {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : transparent;
    padding-left : 2px;
    line-height : 20px;
    height : 310px;
}
table.menu_site_auteur {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
    height : 145px;
}
table.menu_site_adh {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
    height : 145px;
}
table.menu_bib_adh {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #DDDDDD;
    padding-left : 2px;
    line-height : 20px;
}
table.critiques_section {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #EEEEEE;
    padding-left : 2px;
    line-height : 20px;
}
table.articles_section {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #EEEEEE;
    padding-left : 2px;
    line-height : 20px;
    height : 170px;
}
table.evenements_section {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #EEEEEE;
    padding-left : 2px;
    line-height : 20px;
    height : 120px;
}
table.stats_section {
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    background-color : #EEEEEE;
    padding-left : 2px;
    line-height : 20px;
}
td.accueil_sous_onglet {
    /* background-image: url(fond-titre-sousmenu.jpg); */
	 padding-top : 10px;
    font-size:14px;
    font-weight: bold;
}
/*******************************************/
/* INFO & ACTU : onglet (rouge)            */
/*******************************************/
td.onglet_actu {
    height: 22px;
    color : #000000;
    font-size:13px;
    font-weight:bold;
    text-align : center;
    vertical-align : middle;
}
td.onglet_actu_bg {
    height: 22px;
    width: 20px;
}
td.onglet_actu_bd {
    height: 22px;
    width: 20px;
}
/*******************************************/
/* BIBLIO : couverture manquante           */
/*******************************************/
img.couvmanquante {
    background-image: url("couvmanquante.jpg");
    background-repeat: no-repeat;
    background-position: top left; 
    width : 200px;
    height:300px; 
}
/*******************************************/
/* RECHERCHE : zone du formulaire          */
/*******************************************/
p.recherche {
    font-size : 14px;
    padding : 10px 10px 10px 10px;
    }


/*******************************************/
/* reste à trier :                         */
/*******************************************/

table.cadre_biblio {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    margin-bottom : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-top : 0px;
    height : 200px;
}
div.minisphere2 {
    background-image: url(minisfere2.gif);
    background-repeat: no-repeat;
    background-position: top left; 
    padding-left: 18px;
}
td.corps_liste {
    text-align : left;
    vertical-align : top;
    height : 22px;
    font-size : 12px;
    padding-left: 10px;
}

TD.item_liste {
    text-align : left;
    vertical-align : top;
    height : 20px;
    font-size : 14px;
    padding-left: 0px;
}
TD.item_puce {
    background-image: url(minisfere2b.gif);
    background-repeat: no-repeat;
    background-position: top left; 
    text-align : left;
    vertical-align : center;
    height : 20px;
    font-size : 12px;
    padding-left: 18px;
    vertical-align: center;
}
TD.titre1{
    color : Aqua;
    text-align : left;
    font-weight : bold;
    /*background-image : url(grille_2_bleu2.gif);
    */
    vertical-align : middle;
    font-size : 24px;
}


/* Ajout 08/01/2006 */
TD.item_sousliste {
    text-align : left;
    vertical-align : top;
    font-size : 12px;
    padding-left: 18px;
}
.AuteurNiourf{
    font-weight : bold;
    font-size : 20px;
}
.TitreNiourf {
    font-size : 24px;
    font-weight : bold;
 	 line-height : 34px;
    font-style : italic;
}
.ficheNiourf {
    font-size : 14px;
 	 line-height : 20px;
}
.sousFicheNiourf {
    font-size : 12px;
 	 line-height : 18px;
}
.ReuniNiourf{
    font-size : 12px;
}
.ParticipNiourf    {
    font-size : 18px;
}
TD.TabNiourf {
    background-image: url('/images/collec2.jpg');
    margin-left : 5px;
    margin-right : 5px;
    padding : 10px;
}
/* Ajout 17/07/2006 */
table.lst_crit {     
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
    font-size : 12px;
    padding : 0px 0px 0px 0px;
    line-height : 20px; 
    height:200px;
    }
    
.saisiesommaire, .saisiesommaire TD
{
font-family:sans-serif;
font-size:9pt;
}
    
div#quatrieme {
	font-family: Georgia;
	font-size : 16px;
	line-height : 24px;
	padding : 20px;
}

div#pasquatrieme {
	font-size : 16px;
	line-height : 24px;
	padding : 20px;
}
div#critique {
	font-family: Georgia;
	font-size : 16px;
	line-height : 24px;
	padding : 20px;
}
span#dateVF {
	font-size : 14px;
}
span#titreVO {
	font-size : 12px;
	font-style : italic;
}
TD.commentaire {
    text-align : left;
    vertical-align : top;
    height : 20px;
    font-size : 14px;
    padding-left: 0px;
	 line-height : 20px;
}
span#menucomment {
	font-size : 12px;
}
td.ligneadherent {
    text-align : right;
    vertical-align : top;
    font-weight : bold;
    height : 16px;
    font-size : 12px;
    padding-left: 0px;
	 line-height : 20px;
	 vertical-align : bottom;
}
TD.editeur_parution {
    text-align : left;
    vertical-align : top;
    font-size : 16px;
	 line-height : 20px;
    vertical-align: center;
}
TD.titre_parution {
    text-align : left;
    vertical-align : top;
    font-size : 14px;
	 line-height : 20px;
    vertical-align: center;
}
span#collection_parution {
    text-align : left;
    vertical-align : top;
    font-size : 12px;
	 line-height : 28px;
    vertical-align: center;
}
TD.item_liste3col {
    text-align : left;
    vertical-align : center;
    font-weight : normal;
    height : 20px;
    line-height : 20px;
    font-size : 14px;
    vertical-align: top;
}
span.liste_accueil {
    text-align : left;
    vertical-align : center;
    font-weight : normal;
    height : 20px;
    line-height : 20px;
    font-size : 14px;
    vertical-align: top;
}
.paragraphe {
    text-align : justify;
    vertical-align : bottom;
    font-weight : normal;
    height : 20px;
    font-size : 14px;
} 
.paragraphecentre {
	align : center;
    vertical-align : bottom;
    font-weight : normal;
    height : 20px;
	 line-height: 20px;
    font-size : 14px;
} 

td.bouton_menu {
   height: 60px;
   background-color : #DFDFDF;
   border-width : 1px 1px 1px 1px;
   border-style : solid solid solid solid;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 1px 2px;
   font-size:24px;
   text-align : center;
   vertical-align : middle;
}
td.recherche_menu {
   height: 28px;
   border-color : #AAAAAA #AAAAAA #AAAAAA #AAAAAA;
   padding : 2px 2px 1px 2px;
   font-size: 18px;
   text-align : center;
   vertical-align : middle;
}

.resultat_search {
    text-align : left;
    vertical-align : top;
    height : 24px;
    font-size : 16px;
    padding-left: 0px;
	 line-height : 28px;
}

.comment_search {
    text-align : left;
    vertical-align : top;
    height : 24px;
    font-size : 12px;
    padding-left: 0px;
	 line-height : 28px;
}

.input_search {
	font-size: 18px;
   padding: 4px 4px;
}

.bouton_search {
    background-color: ##DFDFDF;
    border: none;
    color: black;
    padding: 10px 16px;
	 font-size: 18px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

TD.item_coll {
	background-image: url(/images/minisfere2b.gif);
	background-repeat: no-repeat;
	background-position: top left; 
	text-align : left;
	vertical-align : top;
	font-weight : normal;
	height : 22px;
	font-size : 14px;
	padding-left: 18px;
	vertical-align: middle;
}
TD.item_coll2 {
	background-repeat: no-repeat;
	background-position: top left; 
	text-align : left;
	vertical-align : top;
	font-weight : normal;
	height : 22px;
	font-size : 18px;
	vertical-align: middle;
}	

#DivNav {
	align : center;
}
#mainnav {
	margin:0;
	align: left;
}
#mainnav ul { margin:0; }
#mainnav ul li {
	float:left;
	width:170px;
	height:30px;
}
#mainnav ul li.home {
	height:auto;
	position:relative;
	align : left;
	vertical-align : center;
}

#mainnav ul li a {
	display:block;
	font-weight:bold;
	color:#444;
	font-variant: small-caps;
	font-size : 18px;
	text-align:center;
	white-space:nowrap;
}

td.mainitem {
	font-weight:bold;
	color:#444;
	font-variant: small-caps;
	font-size : 20px;
	text-align:center;
	white-space:nowrap;
	width : 170px;
}


.listenav:before, .listenav:after {
	content: "";
	display: table;
}
.listenav:after { clear: both; }
.listenav { zoom: 1; list-style-type: none;}

TD.item_jeun {
	background-image: url('/images/minisfere2bleu.gif');
	background-repeat: no-repeat;
	background-position: top left; 
	text-align : left;
	vertical-align : top;
	height : 22px;
	font-size : 14px;
	vertical-align: bottom;
}
TD.item_collold {
	background-image: url('/images/minisfere2c.gif');
	background-repeat: no-repeat;
	background-position: top left; 
	text-align : left;
	vertical-align : top;
	height : 22px;
	font-size : 14px;
	padding-left: 18px;
	vertical-align: middle;
}

span.liens_corr {
    text-align : left;
    font-weight : normal;
    font-size : 12px;
}

span.debug {
    text-align : left;
    font-weight : normal;
    font-size : 12px;
}
	

td.correctiondetail1 {
	font-weight:bold;
	font-size : 14px;
	text-align:left;
	white-space:nowrap;
	width : 120px;
	height : 20px;
}

span.correctionorig {
	background-color : FFA020;
	font-weight : bold;
}
	